@charset "utf-8";
/* CSS Document */
a:hover,a.hover { text-decoration:none; color:#ff8100;}
p { line-height:26px;}

h1 { font-size:20px; line-height:30px; color:#666; font-family:"微软雅黑";}
h1.icon1 { background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon3.png) no-repeat left center; padding-left:10px;}
h2 { height:40px; line-height:40px; padding-bottom:30px; font-size:16px; color:#474747; text-align:center; overflow:hidden; font-family:"微软雅黑";}
h3 { font-size:14px; color:#444; font-family:"微软雅黑";}
h4 { font-size:24px; color:#444; line-height:25px; padding-bottom:10px; border-bottom:2px solid #d1d1d1; font-family:"微软雅黑"; font-weight:normal}
h5 { font-size:18px; color:#444; line-height:40px; background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon7.png) no-repeat left center; padding-left:20px; font-family:"微软雅黑";}
h6 { font-size:16px; line-height:50px; color:#444; font-family:"微软雅黑";}

.content { overflow:hidden;}
.clear { clear:both;}
.float_l { float:left;}
.float_r { float:right;}
.height10 { height:10px;}
.height20 { height:20px;}
.width100_30 { width:100px; height:30px; line-height:30px;}
.width150_35 { width:150px; height:35px; line-height:35px;}
.width98_32 { width:98px; height:32px; line-height:32px;}
.width95_21 { width:95px; height:21px; line-height:21px;}
.border1 { border:1px solid #eee;}
.border2 { border:1px solid #dddad3;}
.background1 { background:#f9f9f9;}
.padding15 { padding:15px;}
.padding30 { padding:30px;}
.margin_l15 { margin-left:15px;}
.margin_l25 { margin-left:25px;}
.dashed { height:1px; border-top:1px dashed #e9e9e9;}
a.color_blue { color:#127dbb; font-size:12px;height: 36px;line-height: 36px;}
a.color_blue:hover {text-decoration: underline;}
a.color_yellow:hover { color:#ff8100;text-decoration: underline;}
a.zz_ys {padding-left: 19px;padding-right: 10px;float: left;}
span.zz_kt {float: left;line-height: 36px;}

#main { font-size:12px; width: 980px; height: auto; overflow: hidden; margin: 0 auto; padding: 24px 0 40px 0; color: #666;}
#left { float:left; width:220px;}
#right { float:right; width:740px; color:#999;}
.left { float:left; width:740px; color:#999;}
.right { float:right; width:220px;}
.banner { width:740px; height:200px;}
.title { color:#999; height:15px; line-height:15px; padding-bottom:20px; overflow:hidden;}
.title a { color:#ff8100;}
.title a:hover {text-decoration: underline;}
.title span { margin:0 9px; color:#666;}
/*left menu*/
.nav{ width: 220px; overflow:hidden;}
.nav ul{ margin-top: 84px; float: left;}
.nav ul li{ width: 220px; overflow:hidden;}
.nav ul li a{ line-height: 34px; color: #fff; padding-left: 50px; background: url(/app_images/pingan/v40/newcreditcard/sanqi/icon11.png) no-repeat 25px 11px; display:block; font-size:14px;}
.nav ul li a.open { background: url(/app_images/pingan/v40/newcreditcard/sanqi/icon12.png) no-repeat 23px 13px; background-color:#89d174; font-weight:bold;}
.red ul li a.open { background: url(/app_images/pingan/v40/newcreditcard/sanqi/icon12.png) no-repeat 23px 13px; background-color:#f57c6e; font-weight:bold;}
.nav ul ul { margin-top:0; background:#7fc46b; overflow:hidden; display:none;}
.red ul ul { margin-top:0; background:#ec6756; overflow:hidden; display:none;}
.nav ul ul li a { background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon10.jpg) no-repeat 52px center; padding-left:63px; line-height:30px; font-weight:normal; font-size:12px;}
.nav ul ul li a:hover,
.nav ul ul li a.hover { background-color:#6cb759; font-weight:bold;}
.red ul ul li a:hover,
.red ul ul li a.hover { background-color:#e05848; font-weight:bold;}
/*分页*/

.page a.pre,
.page a.next { float:left; width:58px; border:1px solid #e6e6e6; margin-left:5px; text-align:center; height:18px; background:#fff; display:inline-block; padding:0; margin:0 0 0 5px; color:#e6e6e6;}
.page a:hover { background:#ff8100; color:#fff; text-decoration:none;} 
.page div { position:relative; width:60px; height:20px; float:left; margin:0 0 0 5px; display:inline;}
.page div a { width:58px; border:1px solid #e6e6e6; margin-left:5px; text-align:center; height:18px; color:#888; background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon5.jpg) no-repeat 42px center; padding:0 15px 0 0; width:43px; display:inline-block; margin:0;}
.page div a:hover { background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon5.jpg) no-repeat 42px center; color:#888;}
.page div p { position:absolute; bottom:19px; border:1px solid #e6e6e6; background:#fff; z-index:99; max-height:160px; overflow-y:scroll; left:0; width:58px;}
.page div p a { width:41px; border:none; background:none; padding:0;}

.red { background:url(/app_images/pingan/v40/newcreditcard/sanqi/fqlc_title.jpg) no-repeat top #f78f81;}
.red ul li a:hover,
.red ul li.hover a{ background-color: #f57c6e; font-weight: bold;}

.green{ background:url(/app_images/pingan/v40/newcreditcard/sanqi/khfw_title.jpg) no-repeat top #9bda87;}
.green ul li a:hover,
.green ul li a.hover{ background-color: #89d174; font-weight: bold;}

.orange_btn { background:#ff8100; color:#fff; font-size:14px; display:inline-block; text-align:center; margin-top:10px; padding:0 15px; line-height:35px;}
.orange_btn:hover { background:#ff6600; color:#fff;}
.orange_btn2 { background:#faad5c; color:#fff; font-size:14px; display:inline-block; text-align:center; margin-top:10px;}
.orange_btn2:hover { background:#ff8300; color:#fff;}
.orange_btn3 { background:#ff8100; color:#fff; font-size:13px; display:inline-block; text-align:center; margin-top:5px;}
.orange_btn3:hover { background:#ff6600; color:#fff;}
a.orange_btn4 { background:#ff8712; color:#fff; font-size:16px; display:inline-block; text-align:center; padding:0 20px; line-height:36px; font-family:"微软雅黑";float:left;}
a.orange_btn4:hover { background:#ff6600; color:#fff;}
.orange_btn5 { background:#ff8100; color:#fff; font-size:14px; display:inline-block; text-align:center; margin-top:10px;}
.orange_btn5:hover { background:#ff6600; color:#fff;}
.green_btn { background:#22ae03; color:#fff; font-size:13px; display:inline-block; text-align:center; margin-top:5px;}
.green_btn:hover { background:#209007; color:#fff;}

.tab { text-align:center; border-left:1px solid #eee; border-top:1px solid #eee; color:#ababab; margin-top:5px;}
.tab td { border-right:1px solid #eee; border-bottom:1px solid #eee; height:25px;}
.f9f9f9 { background:#f9f9f9;}

.orange_icon li { background:url(/app_images/pingan/v40/newcreditcard/sanqi/icon2.png) no-repeat left 11px; padding-left:10px; line-height:26px;}
.line1 { border-bottom:1px dashed #d1d1d1; height:1px;}
.line2 { border-bottom:1px solid #d1d1d1; height:1px;}